{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 31,
  "bbox_top": 0,
  "bbox_bottom": 31,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 32,
  "height": 32,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"8076eba9-d94a-41b2-a8c1-474cd53e250a","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"8076eba9-d94a-41b2-a8c1-474cd53e250a","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":{"name":"9bd4b667-3f31-4f12-b47e-b0be16cdc947","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_slider_handle","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"8076eba9-d94a-41b2-a8c1-474cd53e250a","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"5eaf76a0-dca1-48ce-98a7-eb383ce85050","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"5eaf76a0-dca1-48ce-98a7-eb383ce85050","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":{"name":"9bd4b667-3f31-4f12-b47e-b0be16cdc947","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_slider_handle","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"5eaf76a0-dca1-48ce-98a7-eb383ce85050","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"44035122-ea36-4669-a205-45046e85b47e","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"44035122-ea36-4669-a205-45046e85b47e","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":{"name":"9bd4b667-3f31-4f12-b47e-b0be16cdc947","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_slider_handle","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"44035122-ea36-4669-a205-45046e85b47e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"a3a63c5d-a173-405c-a0d5-e66b66fa48c8","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"a3a63c5d-a173-405c-a0d5-e66b66fa48c8","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"LayerId":{"name":"9bd4b667-3f31-4f12-b47e-b0be16cdc947","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_slider_handle","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","name":"a3a63c5d-a173-405c-a0d5-e66b66fa48c8","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_slider_handle","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 4.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"b0a0a76c-b988-4c48-869e-de676a8db5f2","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"8076eba9-d94a-41b2-a8c1-474cd53e250a","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"629e4814-c7f3-4ae8-bdac-6b3a47599f36","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"5eaf76a0-dca1-48ce-98a7-eb383ce85050","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"7e178134-34b7-484e-8173-72ddc77dac73","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"44035122-ea36-4669-a205-45046e85b47e","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"03292a6b-2618-4072-99ee-cee3c301b603","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"a3a63c5d-a173-405c-a0d5-e66b66fa48c8","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 16,
    "yorigin": 16,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_slider_handle","path":"sprites/spr_slider_handle/spr_slider_handle.yy",},
    "resourceVersion": "1.3",
    "name": "spr_slider_handle",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"9bd4b667-3f31-4f12-b47e-b0be16cdc947","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "UserInterface",
    "path": "folders/Sprites/UserInterface.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_slider_handle",
  "tags": [],
  "resourceType": "GMSprite",
}